## synfig-dmo 1.4.2

=== debian/changelog ===
synfig-dmo (1:1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jul 2021 09:09:25 +0200

synfig-dmo (1:1.4.1+really1.4.1-dmo2) unstable; urgency=medium

  * Build with libmagickcore-7-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jun 2021 02:54:43 +0200

synfig-dmo (1:1.4.1+really1.4.1-dmo1) unstable; urgency=medium

  * Update debian/watch to download the right upstream tarball.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 May 2021 10:03:53 +0200

synfig-dmo (1:1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Apr 2021 00:07:14 +0200

synfig-dmo (1:1.4.0-dmo4) unstable; urgency=medium

  * Build with libmagick++-7-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Feb 2021 15:32:41 +0100

synfig-dmo (1:1.4.0-dmo3) unstable; urgency=medium

  * Build with libmagickcore-7-9

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2021 12:06:21 +0100

synfig-dmo (1:1.4.0-dmo2) unstable; urgency=medium

  * Build with libmagickcore-7-8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Nov 2020 09:03:19 +0100

synfig-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Nov 2020 08:59:03 +0100

synfig-dmo (1:1.2.2+a-dmo3) unstable; urgency=medium

  * Build with libopenexr25 and libilmbase25

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Aug 2020 07:59:13 +0200

synfig-dmo (1:1.2.2+a-dmo2) unstable; urgency=medium

  * Build with boost 1.71

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jun 2020 13:26:35 +0200

synfig-dmo (1:1.2.2+a-dmo1) unstable; urgency=medium

  * Build with original upstream tarball.
  * Enable opengl

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Dec 2019 09:44:52 +0100

synfig-dmo (1:1.2.2-dmo4) unstable; urgency=medium

  * Rebuild against libopenexr24 and libilmbase24

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Sep 2019 09:52:23 +0200

synfig-dmo (1:1.2.2-dmo3) unstable; urgency=medium

  * Rebuild against libmng2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Nov 2018 20:38:53 +0100

synfig-dmo (1:1.2.2-dmo2) unstable; urgency=medium

  * Rebuild against boost 1.67

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Nov 2018 00:56:07 +0100

synfig-dmo (1:1.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Sep 2018 09:06:51 +0200

synfig-dmo (1:1.2.1-dmo5) unstable; urgency=medium

  * Rename libsynfig0v5 to libsynfig0a
  * Rebuild against libmagickcore-6.q16-6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Jul 2018 12:13:50 +0200

synfig-dmo (1:1.2.1-dmo4) unstable; urgency=medium

  * Rebuild against libopenexr23

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Mar 2018 07:30:56 +0100

synfig-dmo (1:1.2.1-dmo3) unstable; urgency=medium

  * Rebuild against libmagickwand-6.q16-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Feb 2018 09:25:50 +0100

synfig-dmo (1:1.2.1-dmo2) unstable; urgency=medium

  * Rebuild against libilmbase23

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jan 2018 11:29:00 +0100

synfig-dmo (1:1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Sep 2017 08:54:43 +0200

synfig-dmo (1:1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jan 2017 09:35:44 +0100

synfig (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends:
    - etl-dev (>= 0.04.18)
    + etl-dev (>= 0.04.19)
  * Disabled "no-mod_ffmpeg.patch".
  * New "c++11.patch" to fix FTBFS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Nov 2015 20:57:05 +1100

synfig (1.0-2) unstable; urgency=medium

  * Team upload.
  * Rename libsynfig0 to libsynfig0v5 for the GCC 5 transition. (Closes:
    #797994)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Sep 2015 20:03:32 +0200

synfig (1.0-1) unstable; urgency=low

  * New upstream release [April 2015].
  * Build-Depends:
    - etl-dev (>= 0.04.17)
    + etl-dev (>= 0.04.18)
    + libmlt-dev
    + libmlt++-dev
  * Dropped obsolete "hurd-path_max.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 May 2015 09:33:13 +1000

synfig (0.64.2-2) unstable; urgency=medium

  * New "hurd-path_max.patch" to fix FTBFS on GNU Hurd.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 18 Nov 2014 11:35:00 +1100

synfig (0.64.2-1) unstable; urgency=medium

  * New upstream release [October 2014].
  * Added "debian/gbp.conf".
  * Standards-Version: 3.9.6.
  * Breaks: synfigstudio (<< 0.64.2).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 20 Oct 2014 23:09:19 +1100

synfig (0.64.1-2) unstable; urgency=medium

  * Build using "--with-boost-libdir" to fix FTBFS with multi-arch Boost
    (Closes: #738379).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 10 Feb 2014 21:05:10 +1100

synfig (0.64.1-1) unstable; urgency=low

  * New upstream release [November 2013].
  * Standards to 3.9.5.
  * Build-Depends on new "etl-dev (>= 0.04.17)".
  * As per his request removed Denis Washington from Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 21 Nov 2013 13:56:42 +1100

synfig (0.64.0-4) unstable; urgency=low

  * Switch to virtual packages in Build-Depends (Closes: #722938)
    + libjpeg8-dev --> libjpeg-dev
    + libtiff4-dev --> libtiff-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Sep 2013 09:18:41 +1000

synfig (0.64.0-3) unstable; urgency=low

  * Dropped .symbols since they are not useful for C++ libraries.
  * Added new patch to skip "mod_ffmpeg"; thanks Sebastian Ramacher.


