=== debian/control ===
Source: synfig-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.synfig.org/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), etl-dev (>= 1:1.4.2~), libboost-dev,
 libcairo-dev, libfontconfig1-dev, libfreetype-dev, libjpeg-dev, libltdl-dev,
 libmng-dev, libmagick++-7-dev (>= 8:7.0.10.41~), libmlt-dev, libmlt++-dev,
 libsigc++-2.0-dev, libopenexr-dev (>= 2.2.1~), libpango1.0-dev, libpng-dev,
 libtiff-dev, libfftw3-dev, libboost-program-options-dev, libboost-system-dev,
 intltool, libboost-filesystem-dev, libboost-chrono-dev, libgl-dev,
 libavcodec-dev, libavformat-dev, libswscale-dev, libxml++2.6-dev

# Not yet
# cmake, ninja-build

Package: synfig
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: synfigstudio, synfig-examples
Description: vector-based 2D animation renderer
 synfig is a vector based 2D animation renderer. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains the command-line renderer, for the GUI animation
 editor, please install synfigstudio.

Package: libsynfig0a
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdv-bin, imagemagick, ffmpeg
Breaks: synfigstudio (<< 0.64.2)
Conflicts: libsynfig0, libsynfig0v5
Replaces: libsynfig0, libsynfig0v5
Description: render library and plugins for synfig 2D animation
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains the shared library and plugin modules for it.

Package: libsynfig-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsynfig0a (= ${binary:Version}), etl-dev (>= 0.04.16), libxml++2.6-dev, libsigc++-2.0-dev
Suggests: synfig-dbg
Description: synfig library development files
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains headers and other files needed to develop
 applications using the shared library and plugin modules.

Package: synfig-examples
Architecture: all
Suggests: synfigstudio
Conflicts: libsynfig-doc
Replaces: libsynfig-doc
Depends: ${misc:Depends}
Description: synfig animation examples
 synfig is a vector based 2D animation renderer. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains several examples of synfig animations and stills.
