=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -X.la -XChangeLog.old --without autoreconf

## -Scmake+ninja 

override_dh_auto_configure:
#	gettextize -f

	dh_auto_configure -- \
	--with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--sysconfdir=/etc/synfig --with-imagemagick \
	--without-included-ltdl

#	exit 1

override_dh_auto_install:
	dh_auto_install

	## W:unknown-locale-code zh-Hant:
	$(RM) -rv $(CURDIR)/debian/tmp/usr/share/locale/zh-Hant

override_dh_compress:
	dh_compress --exclude=.sifz

override_dh_clean:
	dh_clean m4/host-cpu-c-abi.m4 m4/intlmacosx.m4 po/ChangeLog \
	po/Makevars.template po/Rules-quot po/boldquot.sed \
	po/en@boldquot.header po/en@quot.header po/insert-header.sin \
	po/quot.sed po/remove-potcdate.sin
