=== debian/watch ===
version=4

https://github.com/synfig/synfig/releases \
(?:.*?/)?v?(\d[\d.]*)/synfig-(.*)@ARCHIVE_EXT@
