## synfig-dmo 1.4.4

=== debian/changelog ===
synfig-dmo (2:1.4.4-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 12:01:26 +0100

synfig-dmo (2:1.4.4-dmo1) unstable; urgency=medium

  * Back to the stable release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2022 12:39:53 +0100

synfig-dmo (1:1.5.1-dmo2) unstable; urgency=medium

  * Build with libopenexr-3-1-30

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Aug 2022 11:58:08 +0200

synfig-dmo (1:1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jun 2022 14:25:29 +0200
