=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.synfig.org/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), etl-dev (>= 1:1.4.2~), libboost-dev,
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), etl-dev (>= 2:1.4.4~), libboost-dev,
  libcairo-dev, libfontconfig1-dev, libfreetype-dev, libjpeg-dev, libltdl-dev,
- libmng-dev, libmagick++-7-dev (>= 8:7.0.10.41~), libmlt-dev, libmlt++-dev,
+ libmng-dev, libmagick++-7-dev (>= 8:7.0.10.41~), libmlt7-dev, libmlt++7-dev,
  libsigc++-2.0-dev, libopenexr-dev (>= 2.2.1~), libpango1.0-dev, libpng-dev,
  libtiff-dev, libfftw3-dev, libboost-program-options-dev, libboost-system-dev,
- intltool, libboost-filesystem-dev, libboost-chrono-dev, libgl-dev,
+ intltool, libboost-filesystem-dev, libboost-chrono-dev, libgl-dev, quilt,
  libavcodec-dev, libavformat-dev, libswscale-dev, libxml++2.6-dev
 
 # Not yet
