=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,11 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ -X.la -XChangeLog.old --without autoreconf
+	dh $@ -X.la -XChangeLog.old --without autoreconf --with quilt
 
 ## -Scmake+ninja 
 
 override_dh_auto_configure:
-#	gettextize -f
-
 	dh_auto_configure -- \
 	--with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	--sysconfdir=/etc/synfig --with-imagemagick \
