## synfig-dmo 1.4.5

=== debian/changelog ===
synfig-dmo (2:1.4.5-dmo5~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports (Build with ffmpeg 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2025 09:55:48 +0200

synfig-dmo (2:1.4.5-dmo5) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Sep 2025 09:01:50 +0200

synfig-dmo (2:1.4.5-dmo4) unstable; urgency=medium

  * Build with new imagemagick 7 Debian packages name

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2024 15:42:03 +0200

synfig-dmo (2:1.4.5-dmo3) unstable; urgency=medium

  * Replaces libmagickwand-6.q16-dev by libmagick++-7-dev in Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2024 10:45:50 +0200

synfig-dmo (2:1.4.5-dmo2) unstable; urgency=medium

  * Never too late: Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2024 08:44:40 +0200

synfig-dmo (2:1.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 16:25:29 +0200

synfig-dmo (2:1.4.4-dmo4) unstable; urgency=medium

  * Rebuild for time_t (libmpg123-0t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Apr 2024 08:16:34 +0200

synfig-dmo (2:1.4.4-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 14:19:40 +0100
