=== debian/control ===
Source: synfig-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.synfig.org/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), etl-dev (>= 2:1.4.5~), libboost-dev,
 libcairo-dev, libfontconfig-dev, libfreetype-dev, libjpeg-dev, libltdl-dev,
 libmng-dev, libmagick++-7.q16-dev (>= 8:7.1.1.36-dmo2), libmlt7-dev, libmlt++7-dev,
 libsigc++-2.0-dev, libopenexr-dev (>= 2.2.1~), libpango1.0-dev, libpng-dev,
 libtiff-dev, libfftw3-dev, libboost-program-options-dev, libboost-system-dev,
 intltool, libboost-filesystem-dev, libboost-chrono-dev, libgl-dev, quilt,
 libavcodec-dev, libavformat-dev, libswscale-dev, libxml++2.6-dev

# Not yet
# cmake, ninja-build

Package: synfig
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
Suggests: synfigstudio, synfig-examples,
Description: vector-based 2D animation renderer
 synfig is a vector based 2D animation renderer. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains the command-line renderer, for the GUI animation
 editor, please install synfigstudio.

Package: libsynfig0t64
Section: libs
Multi-Arch: same
Architecture: any
Provides: ${t64:Provides}
X-Time64-Compat: libsynfig0a
Depends: ${shlibs:Depends}, ${misc:Depends}, imagemagick, ffmpeg,
Breaks: synfigstudio (<< 0.64.2), libsynfig0a (<< ${source:Version}),
Conflicts: libsynfig0v5, libsynfig0,
Replaces: libsynfig0a, libsynfig0v5, libsynfig0,
Description: render library and plugins for synfig 2D animation
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains the shared library and plugin modules for it.

Package: libsynfig-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsynfig0t64 (= ${binary:Version}), etl-dev (>= 0.04.16),
 libxml++2.6-dev, libsigc++-2.0-dev, libavcodec-dev, libavformat-dev, libswscale-dev,
 libcairo-dev, libfftw3-dev, libfontconfig-dev, libfreetype-dev, libglibmm-2.4-dev,
 libopenexr-dev, libpango1.0-dev, libswscale-dev, libmlt++7-dev, libmagick++-7.q16-dev,
Description: synfig library development files
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains headers and other files needed to develop
 applications using the shared library and plugin modules.

Package: synfig-examples
Architecture: all
Multi-Arch: foreign
Suggests: synfigstudio,
Conflicts: libsynfig-doc,
Replaces: libsynfig-doc,
Depends: ${misc:Depends},
Description: synfig animation examples
 synfig is a vector based 2D animation renderer. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains several examples of synfig animations and stills.
