=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	--with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
-	--sysconfdir=/etc/synfig --with-imagemagick \
+	--sysconfdir=/etc/synfig \
+	--with-imagemagick \
 	--without-included-ltdl
 
 #	exit 1
