=== debian/watch ===
version=4

opts=uversionmangle=s/1\.5.*// \
https://sf.net/synfig/ synfig-@ANY_VERSION@@ARCHIVE_EXT@
